/*  This template was created by Mantis-a [http://www.mantisa.cz/]. For more templates visit Free website templates [http://www.mantisatemplates.com/]. */



/* CSS Document */


/* General */

* {
margin: 0;
padding: 0;
}

html {
height: 100%;
font-size: 62.5%;
}

body {
height: 100%;
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
text-align: center;
background: #DA9F40 url('../img/bg.gif') repeat 0 0;
min-width: 900px;
}

a:link, a:visited {
color: #050100;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

.cleaner {
clear: both;
height: 0;
font-size: 0;
visibility: hidden;
}

.noscreen {
display: none;
}


/* Paragraphs, headings, ... */

p {
line-height: 1.9;
margin-bottom: 7px;
color: #252525;
}

p.text-content {
margin-bottom: 10px;
}

p.text-content:first-letter {
font-size: 1.5em;
line-height: 0.9;
letter-spacing: 1px;
}

p.description {
font: 1.3em Georgia, "Times New Roman", Times, serif;
line-height: 1;
margin-bottom: 25px;
background-color: #D5E8F3;
letter-spacing: 1px;
float: left;
padding: 3px 7px;
}

h1 {
font: 2.6em Georgia, "Times New Roman", Times, serif;
letter-spacing: 1px;
position: relative;
z-index: 10;
}

h1 a:link, h1 a:visited {
font-weight: normal;
text-decoration: none;
color: #981600;
}

h1 span {
font-size: 1.4em;
}

h2 {
font: 1.75em  Georgia, "Times New Roman", Times, serif;
color: #981600;
margin-bottom: 8px;
clear: both;
}

h3 {
font: 1.3em  Georgia, "Times New Roman", Times, serif;
color: #981600;
}

address {
line-height: 1.9;
padding: 4px 0 8px 12px;
}

address strong {
font-style: normal;
font-size: 1.1em;
}


/* Menu */

#menu {
position: absolute;
top: 45px;
right: 15px;
list-style: none;
}

#menu li {
float: left;
display: inline;
white-space: nowrap;
margin-right: 6px;
background-color: #C9E3F3;
}

#menu li a {
float: left;
display: block;
padding: 0 13px;
height: 32px;
line-height: 32px;
text-decoration: none;
color: #272727;
border: 1px solid #C6E2F3;
border-bottom: 0;
font-size: 1.1em;
}

#menu li a:hover {
text-decoration: underline;
}

#menu li a.active {
background-color: #003859;
color: #F6FBFF;
border: 1px solid #003757;
border-bottom: 0;
}


/* Wrapper, Content box */

#wrapper {
width: 900px;
margin: 0 auto;
position: relative;
}

#hidden-head {
width: 900px;
height: 78px;
margin: 0 auto;
}

.content-box {
background-color: #FFFFFF;
margin: 0 auto;
width: 880px;
text-align: left;
padding-bottom: 20px;
position: relative;
}

#stick {
position: absolute;
top: -19px;
left: -22px;
width: 79px;
height: 65px;
background: url('../img/stick.gif') no-repeat 0 0;
}


/* Columns */

.column-left {
float: left;
width: 66%;
}

.column-left-in {
margin: 1.7em 1em 0 2em;
}

.column-right {
float: right;
width: 33%;
}

.column-right-in {
margin: 2.5em 0.5em 0 1.8em;
}


/* Latest work */

.gallery {
width: 99%;
margin-top: 10px;
}

.photo {
float: left;
display: inline;
width: 160px;
height: 160px;
overflow: auto;
position: relative;
}

.photo a img {
margin: 0 auto 1px auto;
border: 4px solid #B7B7B7;
}

.photo a:hover img {
border: 4px solid #B92F18;
}

.photo p {
margin: 2px 0 0 2px;
line-height: 1.3;
color: #981600;
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
}

.photo p a, .photo p a:visited {
color: #981600;
font-weight: bold;
text-decoration: none;
}

.photo p a:hover {
text-decoration: underline;
}


/*Showcase */

.showcase {
margin: 10px 0 5px 0;
}

.showcase img {
margin: 0 3px 4px 0;
}

.showcase a img {
border: 2px solid #B7B7B7;
}

.showcase a:hover img {
border: 2px solid #B92F18;
}

.showcase p {
text-align: right;
margin: 0 15px 22px 0;
color: #981600;
font-size: 0.9em;
font-family: Georgia, "Times New Roman", Times, serif;
}

.showcase p a, .showcase p a:visited {
color: #981600;
font-weight: bold;
}


/* Contact information */

#contact-info {
background-color: #C9E3F3;
border: 1px solid #7DBBE1;
margin: 10px 16px 0 0;
}


/* Footer */

#footer {
margin: 4px auto 0 auto;
width: 880px;
padding-bottom: 60px;
}

#footer p {
color: #181818;
font-size: 0.9em;
}

#footer p a, #footer p a:visited {
color: #181818;
font-weight: normal;
}

#footer p.left {
float: left;
text-align: left;
margin-left: 3px;
display: inline;
}

#footer p.right {
float: right;
text-align: right;
margin-right: 3px;
display: inline;
}
